wordpress version support

Hi,

Does this plugin supports wordpress version 3.2.1?